@charset "utf-8";
/* CSS Document */

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p
{
     padding:0; 
	 margin:0;
}
li {
    list-style:none;
}
a {
    text-decoration:none;
	color:#666;
}
img {
    border:none;
}
.clear {
    clear:both;
}
body {
    margin:0;
	padding:0;
	font-family:"微软雅黑";
	font-size:12px;
	color:#666;
	position:relative;
}
.head {
	width:100%;
	height:237px;
	margin:0 auto;
	position:absolute;
	top:0;
	left:0;
	z-index:7;
	background:url(../images/index_logo.png) no-repeat center top;
}
.jrsc {
	width:1024px;
	height:26px;
	margin:0 auto;
	padding-top:50px;
	text-align:right;
}
.jrsc a {
	width:110px;
	line-height:26px;
	display:block;
	float:right;
	text-align:center;
	margin-left:10px;
	font-size:12px;
	color:#fff;
	background:url(../images/ico1.png) no-repeat center;
}
.top {
	width:100%;
	min-width:1024px;
	height:375px;
	margin:0 auto;
	position:relative;
	top:0;
	left:0;
	z-index:0;
}
.flexslider{width:100%;height:375px;overflow:hidden; margin:0 auto;}
.slides{position:relative;z-index:1;}
.slides li{height:375px;}
.slides li a{ display:block; width:100%; height:100%; text-align:left; text-indent:-9999px}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}
.flex-direction-nav{position:absolute;z-index:3; left:50%; margin-left:-512px;width:1024px;top:45%;}
.flex-direction-nav li a{display:none;width:45px;height:46px;overflow:hidden;cursor:pointer;position:absolute;}
.bottom {
	width:100%;
	min-width:1024px;
	height:auto;
	margin:0 auto;
	position:relative;
	z-index:10;
}
#head{position:absolute;z-index:7;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden}
.no-touch #head{z-index:7;position:fixed; _position:absolute;top:0; left:0;}
#overlay{ z-index:10; position:relative;}
.nav_side {
	width:100%;
	min-width:1024px;
	height:45px;
	margin:0 auto;
	background:#0e2846;
}
.kong {
	width:100%;
	min-width:1024px;
	height:36px;
	margin:0 auto;
	background:url(../images/ico2.jpg) repeat-x left center;
}
.nav {
	width:1024px;
	height:45px;
	margin:0 auto;
	background:#0e2846;
}
.nav ul li {
	float:left;
	width:115px;
	line-height:45px;
	background:url(../images/nav_li.jpg) no-repeat right center;
}
.nav ul li.first {
	width:104px;
}
.nav ul li a {
	width:115px;
	line-height:45px;
	display:block;
	text-align:center;
	font-size:16px;
	color:#fff;
}
.nav ul li.first a {
	width:104px;
}
.nav ul li a:hover {
	background:url(../images/nav_abj.png) no-repeat center;
}
#nav li ul {
	display: none;
	position:absolute;
	text-align:center;
	width:100%;
	margin-top:0px;
	z-index:500;
	left:0;
}
#nav .nav_div1 {
	width:1024px;
	margin:0 auto;
	line-height:36px;
	color:#666;
	text-align:left;
}
#nav .nav_div1 a {
	width:auto;
	line-height:36px;
	padding:0 10px;
	font-size:12px;
	display:inline;
	color:#666;
	text-align:left;
}
#nav .nav_div1 a:hover {
	color:#666;
	text-decoration:underline;
	background:none;
}
#nav .nav_div2 {
	width:804px;
	padding-left:220px;
}
#nav .nav_div3 {
	width:454px;
	padding-left:570px;
}
#nav .nav_div4 {
	width:524px;
	padding-left:500px;
}
#nav .nav_div5 {
	width:524px;
	padding-left:500px;
}
#nav li:hover ul {
	display:block;
}
#nav li.sfhover ul {
	display:block;
}
.ind_div1 {
	width:1024px;
	height:260px;
	margin:20px auto 0 auto;
}
.ind_div1_l {
	width:360px;
	height:260px;
	float:left;
}
#banner{position:relative; width:360px; overflow:hidden; height:260px; z-index:1;}
#bannerc{position:relative; left:50%; margin-left:-180px; width:360px;height:260px; }
#bslide,#bslide li{ width:360px; height:260px; overflow:hidden;}
#bslide li{ float:left;}
.news_dl {
	width:360px;
	height:260px;
	margin:0 auto;
	position:relative;
}
.news_dl dt,
.news_dl dt img {
	width:360px;
	height:260px;
	margin:0 auto;
}
.news_dl dd {
	width:360px;
	overflow:hidden;
	height:38px;
	position:absolute;
	bottom:0;
	line-height:38px;
	text-indent:10px;
	font-size:14px;
	font-weight:bold;
	background:url(../images/ico5.png) no-repeat center;
}
.news_dl dd a {
	color:#fff;
}
.ind_div1_r {
	width:640px;
	height:260px;
	float:right;
}
.qh_menu {width:640px; height:33px; margin:0 auto; border-bottom:2px solid #4d75a2;}
.qh_menu span {
	float:right;
	margin-right:4px;
	margin-top:2px;
}
.qh_menu ul{width:640px; height:30px;}
.qh_menu li{width:80px; cursor:pointer; height:39px; line-height:30px; text-align:center; float:left; margin-right:25px;}
.qh_menu li.hover a{ width:80px; height:39px; line-height:30px; z-index:10; font-size:18px; color:#395c8a; background:url(../images/ico6.jpg) no-repeat center bottom; }
.qh_menu li a{width:80px; height:39px; line-height:30px; display:block; color:#6a6a6a; font-size:18px; background:none;}
.qh_menu li a:hover{ z-index:10; font-size:18px; color:#395c8a; background:url(../images/ico6.jpg) no-repeat center bottom;}
.qh_c {
	width:640px;
	margin:15px auto 0 auto;
}
.qh_basic dl {
	width:640px;
	height:78px;
	margin:0 auto;
}
.qh_basic dl dt {
	width:640px;
	height:28px;
	overflow:hidden;
	line-height:28px;
	margin:0 auto;
}
.qh_basic dl dt a {
	font-size:16px;
	color:#4a4a4a;
	font-weight:bold;
}
.qh_basic dl dt a:hover {
	text-decoration:underline;
}
.qh_basic dl dd {
	margin:0 auto;
	width:640px;
}
.qh_basic dl dd.dd1 {
	height:20px;
	line-height:20px;
	overflow:hidden;
	font-size:12px;
	color:#9c9c9c;
}
.qh_basic dl dd.dd2 {
	height:22px;
	overflow:hidden;
	line-height:22px;
	font-size:12px;
	color:#5b5b5b;
}
.qh_basic ul {
	width:640px;
	margin:8px auto 0 auto;
	padding-top:9px;
	border-top:1px dashed #ddd;
}
.qh_basic ul li {
	width:640px;
	line-height:28px;
	text-indent:16px;
	background:url(../images/ico7.jpg) no-repeat left center;
}
.qh_basic ul li a {
	font-size:14px;
	color:#515151;
}
.qh_basic ul li a:hover {
	text-decoration:underline;
}
.qh_basic ul li span {
	float:right;
	margin-right:8px;
	text-indent:0px;
	font-size:14px;
	color:#7b7b7b;
}
.ind_div2 {
	width:1024px;
	height:202px;
	margin:16px auto 0 auto;
}
.ind_kstd {
	width:360px;
	height:202px;
	float:left;
}
.ind_basic {
	line-height:40px;
	margin:0 auto;
	font-size:18px;
	font-weight:normal;
	color:#385b89;
	text-indent:16px;
	border-bottom:2px solid #4d75a2;
	background:url(../images/ico8.jpg) no-repeat 1px center;
}
.ind_basic span {
	float:right;
	margin-top:7px;
}
.ind_kstd ul {
	width:351px;
	margin:7px 6px 0 3px;
}
.ind_kstd ul li {
	width:161px;
	height:38px;
	float:left;
	margin-top:12px;
}
.ind_kstd ul li a {
	width:161px;
	line-height:38px;
	display:block;
	text-indent:65px;
	font-size:15px;
	color:#5a5a5a;
}
.ind_kstd ul li.kstd_1 {
	background:url(../images/kstd_1.jpg) no-repeat center;
}
.ind_kstd ul li.kstd_2 {
	background:url(../images/kstd_2.jpg) no-repeat center;
	float:right;
}
.ind_kstd ul li.kstd_3 {
	background:url(../images/kstd_3.jpg) no-repeat center;
}
.ind_kstd ul li.kstd_4 {
	background:url(../images/kstd_4.jpg) no-repeat center;
	float:right;
}
.ind_kstd ul li.kstd_5 {
	background:url(../images/kstd_5.jpg) no-repeat center;
}
.ind_kstd ul li.kstd_6 {
	background:url(../images/kstd_6.jpg) no-repeat center;
	float:right;
}
.ind_tsxy {
	float:right;
	width:640px;
	height:202px;
}
.ind_tsxy_con {
	width:640px;
	height:138px;
	margin:22px auto 0 auto;
}
#demo {
	overflow:hidden;
	width:640px;
	margin:0 auto;
}

#indemo {
 float: left;
 width: 10000%;
}
#demo1 {
 float: left;
}
#demo2 {
 float: left;
 margin-left:0px;
}
.tsxy {
	width:205px;
	height:138px;
	position:relative;
	float:left;
	margin-right:10px;
}
.tsxy a {
	width:205px;
	height:138px;
	display:block;
	overflow:hidden;
	position:relative;
}
.tsxy a .img{width:205px; height:138px;}
.tsxy a .img img {width:205px; height:138px;}
.tsxy a .czoom {background:url(../images/ico9.png); width:92px; height:92px; position:absolute; left:56px; top:-92px;}
.link {
	width:1024px;
	margin:25px auto 0 auto;
}
.link_con {
	width:1024px;
	margin:10px auto 0 auto;
	line-height:32px;
}
.link_con a {
	font-size:12px;
	color:#5a5a5a;
	white-space:nowrap;
	margin-right:15px;
}
.link_con a:hover {
	color:#333;
}
.footer_side {
	width:100%;
	min-width:1024px;
	height:60px;
	padding:20px 0;
	margin:35px auto 0 auto;
	background:#eee;
}
.footer {
	width:1024px;
	line-height:30px;
	margin:0 auto;
	text-align:center;
	font-size:12px;
	color:#636363;
}
.footer a {
	color:#636363;
}